@charset "gb2312";
/*----------全局background:url(www.chinaz.comimagesbody_bg.jpg) */
*{
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
html,body {
	scrollbar-face-color:#B4E0F7;
	scrollbar-arrow-color:#257B9D;
	scrollbar-track-color:#E6EFF2;
	scrollbar-highlight-color:#F8FBFE;
	scrollbar-3dlight-color:#5CB6E1;
	scrollbar-shadow-color:#E1EFF4;
	scrollbar-darkshadow-color:#5CB6E1;
	text-align:center;
	font-size:12px;
 /*background:url(body_bg.jpg) repeat-x #deebf3;*/
	}
ul{
	list-style:none;
}
img{
	border:0px;
	
}
a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	color:#FF3300;
	text-decoration:underline;
}
.pcbody{
	width:960px;
	text-align:left;
	margin:0px auto;
	background-color:#FFFFFF;
}
.cbody{
	width:960px;
	margin:0px auto;

}
.margintop{
	margin-top:5px;
}
.floatclear{
	clear:both;
}
input,select{
	vertical-align:middle;
}

/*-----------头部*/
.top{
	height:182px;
	overflow:hidden;

}
.toplogo{
	float:left;
	width:900px;

	margin-top:0px;
}
.topbanner{
	width:480px;
	margin-top:15px;
	margin-left:20px;
	float:left;
}
.toplink{
	float:left;
	margin-top:45px;
	margin-left:20px;
	width:180px;
}
.toplink ul li{
	width:90px;
	float:left;
	height:20px;
	line-height:15px;
	text-align:center;
}
.submit{
	margin-top:-10px;
	margin-right:15px;
	width:70px;
	height:21px;
	background:url(imagesloginin.gif) no-repeat;
	border:0px;
}
.vsubmit{
	border:1px solid #ACE; 
	font:12px Verdana; 
	height:22px; 
	line-height:19px;
	margin-right:10px;
 	background:#DAECFE; 
 	color:#07519A; 
 	padding:0 5px;
}

/*----------栏目菜单*/
.topmenu{
	height:40px;
	background:url(imagestopmenu_bg.gif) left top repeat-x;
}
.topmenu ul{
	width:960px;
	height:40px;
	/*background:url(imagestopmenu_r.gif) top center no-repeat ;---圆角*/
	overflow:hidden;
}
.topmenu ul li{
	float:left;
	margin-left:-2px;
	text-align:center;
	background:url(imagestopmenu_bg.gif) left bottom no-repeat;
}
.topmenu ul li a{
	float:left;
	color:#FFFFFF;
	display:block;
	padding-left:17px;
	padding-right:15px;
	text-decoration:none;
	height:40px;
	line-height:37px;
}
.topmenu ul li a:hover{
	color:#FFFF99;
	background:url(imagestopmenu_o.gif) center bottom no-repeat;
}
.topmenu ul li a.thisclass{
	color:#FFFF99;
	background:url(imagestopmenu_o.gif) center bottom no-repeat;
}
.topmenu .rssbut{
	position:relative;
	float:right;
	margin:-30px 8px auto;
	display:inline;
}
/*----------搜索*/
.topsearch{
	height:37px;
	width:959px;
	margin-top:3px;
	border-right:1px solid #EEE;
	background:url(imagestopsearch_bg.gif) repeat-x;
	overflow:hidden;
}
.topsearch .title{
	height:37px;
	width:83px;
	float:left;
	background:url(imagestopsearch_title.gif) left center no-repeat;
}
.topsearch .inpbox{
	float:left;
	margin-top:4px;
	width:430px;
}
.topsearch .inpbox input{
	margin-left:10px;
	margin-right:10px;
}
.topsearch .inpbox select{
	font-size:12px;
	width:100px;
}
.topsearch .inpbox .searchtxt{
	height:13px;
	width:130px;
	font-size:12px;
	padding:5px 0 4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#AACCEE;
	background:url(imagessearch_bg.gif) left center no-repeat #FFFFFF;
}
.topsearch .hots{
	line-height:33px;
	float:left;
}

/*----------内容*/
.main{
	clear:both;
}
/*----------图片新闻*/
.picnews{
	width:720px;
	padding-bottom:5px;
	clear:both;
}
.picnews ul{
	width:720px;
	margin:1px auto;
	overflow:hidden;
}
.picnews ul li{
	width:160px;
	height:138px;
	float:left;
	display:block;
	overflow:hidden;
	margin:5px 12px 2px 6px;
}
.picnews ul li a img{
	width:150px;
	height:108px;
	padding-left:5px;
	padding-top:5px;
}
.picnews ul li a span {
	display:block;
	line-height:25px;
	padding-left:20px;
}
.picnews ul li a{
	display:block;
	background:url(imagespic_bg.gif) top left no-repeat;
}
.picnews ul li a:hover{	
	text-decoration:none;
	color:#FFFFFF;
	background:url(imagespic_hover.gif) top left no-repeat;
}
/*-------------------------侧栏:用户登录*/
.userlogin ,.vote,.ggad{
	overflow:hidden;
	width:212px;
	background:#FFFFFF;
	margin:0px auto 4px auto;
}
.userlogin dl{
	clear:both;
	height:23px;
	line-height:23px;
	margin-top:7px;
}
.userlogin dl dt{
	float:left;
	display:block;
	width:66px;
	text-align:right;
}
.userlogin dl dd{
	float:left;
}
.userlogin dl dd input{
	height:13px;
	width:106px;
	font-size:12px;
	padding:3px 0 3px 5px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#333333;
}
.userlogin dl dd img{
	vertical-align:middle;
}
.userlogin dl dd input.gdcode{
	width:60px;
}
.userlogin .ulsubmit{
	text-align:center;
	margin-top:10px;
	height:30px;
}
.userlogin .username{
	padding-left:20px;
	background:url(imagesusername.gif) no-repeat;
}
.userlogin .password{
	padding-left:20px;
	background:url(imagespassword.gif) no-repeat;
}

/*-------------------------底部:版权信息*/
.footer{
	clear:both;
	background:url(imagesbottom_bg.gif) repeat-x;
}

.footer .copyright{
	text-align:center;
	margin:10px auto;
	font-size:12px;
	color:#2259A6;
}
.footer .copyright a{
	color:#2259A6;
}
.footer .copyright a:hover{
	text-decoration:underline;
}

/*-------------------------分页*/
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	margin-right:6px;
	color:#666;
}
.dede_pages ul li.thisclass{
  font-weight:bold;
  color:#FF6633;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#666;
	border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	float:right;
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#666;
	font-weight:normal;
	margin:0px 2px;
}

/*---------------内容页:评论*/
.comment{
	width:666px;
	border:1px solid #B1DAEF;
	overflow:hidden;
	margin-top:7px;
}
.comment .commenttitle{
	width:664px;
	height:26px;
	margin:1px auto;
	background:url(imagesplace_bg.gif) bottom repeat-x;
	border-bottom:1px solid #CFE9F6;
}
.comment .commenttitle .title{
	float:left;
	margin:5px 0px 0px 12px;
	color:#999;
	display:inline;
}
.comment .commenttitle .title strong{
	letter-spacing:4px;
	color:#444;
	margin-right:10px;
}
.comment .commenttitle .gotopost{
	float:right;
	display:block;
	width:100px;
	height:23px;
}
.comment .commenttitle .gotopost a{
	width:95px;
	height:22px;
	display:inline;
	float:right;
	text-align:center;
	line-height:22px;
	text-decoration:none;
	background:url(imagesico_gotopost.gif) no-repeat;
	margin:1px 3px 0px 0px;
}
/*--------------评论列表-------*/
.commentbox{
	width:668px;
}
.commentbox .decmt-box{
	width:636px;
	color:#333;
	margin:10px auto 0px;
	border:1px solid #CFE9F6;
}
.commentbox .decmt-box .decmt-title{
	width:636px;
	background:#F5FBFF;
	padding:3px 5px;
	border-bottom:1px solid #CFE9F6;
}
.commentbox .decmt-box .decmt-title span.moodico{
	margin-right:3px;
}
.commentbox .decmt-box .decmt-title span.date{
	color:#669933;
	font-size:11px;
}
.commentbox .decmt-box .decmt-act{
	width:636px;
	text-align:right;
	margin-top:3px;
}
.commentbox .decmt-box .decmt-act span{
	margin-right:5px;
}
.commentbox .decmt-box .decmt-content{
	padding:10px;
	font-size:13px;
	line-height:25px;
	color:#555555;
}
/*-------------作者信息---------*/
.userinfo{
	width:240px;
	overflow:hidden;
}
.userinfo dd{
	padding:12px;
	overflow:hidden;
	background:#FFF;
}
.userinfo dd .userface{
	width:52px;
	height:52px;
	padding:1px;
	border:1px solid #DDD;
	overflow:hidden;
	float:left;
	margin-right:8px;
}
.userinfo dd .userface img{
	width:52px;
	height:52px;
	overflow:hidden;
	display:block;
}
.userinfo dd .username{
	height:19px;
	line-height:19px;
	display:block;
	overflow:hidden;
	font-weight:bold;
	color:#F60;
}
.userinfo dd .useract{
	width:140px;
	height:44px;
	overflow:hidden;
	float:left;
	padding-left:4px;
}
.userinfo dd .useract-pm,.userinfo  dd .useract-af{
	width:70px;
	float:left;
	line-height:19px;
	height:19px;
	overflow:hidden;
}
.userinfo dd .useract-vi{
	display:block;
	clear:both;
	line-height:19px;
	height:19px;
	overflow:hidden;
	color:#777;
}
.userinfo dd .userinfo-sp{
	height:25px;
	line-height:25px;
	clear:both;
	display:block;
	padding-left:10px;
}
.userinfo dd .userinfo-sp small{
	font-size:12px;
	color:#AAA;
	margin-right:5px;
}

.newdigg{
	width:406px;
	height:51px;
	margin:8px auto;
	clear:both;
	overflow:hidden;
	padding-left:8px;
}
.diggbox{
	width:195px;
	height:51px;
	float:left;
	margin-right:8px;
	overflow:hidden;
	cursor:pointer;
}
.diggbox .digg_act{
	font-size:14px;
	float:left;
	line-height:31px;
	text-indent:32px;
	height:29px;
	overflow:hidden;
	font-weight:bold;
}
.diggbox .digg_num{
	float:left;
	line-height:29px;
	text-indent:5px;
}
.diggbox .digg_percent{
	width:180px;
	clear:both;
	padding-left:10px;
	overflow:hidden;
}
.diggbox .digg_percent .digg_percent_bar{
	width:100px;
	height:7px;
	background:#E8E8E8;
	border-right:1px solid #CCC;
	float:left;
	overflow:hidden;
	margin-top:3px;
}
.diggbox .digg_percent .digg_percent_num{
	font-size:10px;
	float:left;
	padding-left:10px;
}
.diggbox .digg_percent .digg_percent_bar span{
	display:block;
	height:5px;
	overflow:hidden;
	background:#000;
}
.newdigg .digg_good{
	background:url(imagesnewdigg-bg.png) left top no-repeat;
}
.newdigg .digg_bad{
	background:url(imagesnewdigg-bg.png) right top no-repeat;
}
.newdigg .digg_good .digg_act{
	color:#C30;	
}
.newdigg .digg_good .digg_num{
	color:#C63;
}
.newdigg .digg_bad .digg_act{
	color:#36C;	
}
.newdigg .digg_bad .digg_num{
	color:#39C;
}
.newdigg .digg_good .digg_percent .digg_percent_bar span{
	border:1px solid #E37F24;
	background:#FFC535;
}
.newdigg .digg_bad .digg_percent .digg_percent_bar span{
	border:1px solid #689ACC;
	background:#94C0E4;
}
/*---------------内容页:发表评论:标题*/
.comment .posttitle{
	width:666px;
	height:26px;
	margin:10px auto;
	background:url(imagesplace_bg.gif) bottom repeat-x;
	border-top:1px solid #CFE9F6;
	border-bottom:1px solid #CFE9F6;
}
.comment .posttitle strong{
	letter-spacing:4px;
	color:#444;
	display:block;
	margin:7px 0px 0px 13px;
}
.comment .postbox{
	width:636px;
	margin:5px auto;
	overflow:hidden;
}

.comment .postbox .userbox{
	width:636px;
	overflow:hidden;
	margin-top:10px;
}
.comment .postbox .userbox dl{
	width:636px;
}
.comment .postbox .userbox dl dd{
	float:left;
	display:block;
	padding-bottom:2px;
}
.comment .postbox .userbox dl dd input.username,.comment .postbox .userbox dl dd input.password{
	width:100px;
	border:1px solid #CCC;
	padding:3px 0px 2px 5px;
	margin-right:10px;
}
.comment .postbox .userbox dl dd.mtop{
	margin:7px 7px 0px 0px;
}
.comment .postbox .txtbox{
	width:636px;
	line-height:25px;
}
.comment .postbox .txtbox textarea{
	border:1px solid #B1DAEF;
	width:600px;
	height:80px;
	padding:5px;
}
.comment .postbox  .sbut{
	margin:10px;
}
.comment .postbox .userbox .submit{
	width:100px;
	height:25px;
	padding-top:2px;
}

.classbox{
	width:222px;
	clear:both;
	padding-bottom:5px;
}
.classbox dl{
	width:222px;
}
.classbox dl dt{
	height:31px;
	background:url(imagesrcbox_title.gif) left top no-repeat;
	line-height:29px;
	text-indent:10px;
	color:#555;
	letter-spacing:1px;
	font-weight:bold;
}
.classbox dl dd{
	width:220px;
	border-top:1px #CFE9F6 solid;
	border-left:1px #B1DAEF solid;
	border-right:1px #B1DAEF solid;
	border-bottom:1px #B1DAEF solid;
}
.classbox dl dd ul{
	list-style:none;
	overflow:hidden;
	padding-top:8px;
	padding-bottom:8px;
	width:220px;
}
.classbox dl dd ul li{
	width:200px;
	margin-left:8px;
	border-bottom:1px #DFF5FF dotted;
	background:url(imagesico_11.gif) 3px 8px no-repeat;
	height:27px;
	line-height:27px;
	text-indent:20px;
	font-size:13px;
}
.classbox dl dd ul li a{
	width:200px;
	height:25px;
	text-decoration:none;
	color:#0066CC;
}
.classbox dl dd ul li a:hover{
	color:#FF3300;
	text-decoration:underline;
}
.classbox dl dd ul li.this a{
	background:#FFC;
	color:#FF6600;
	font-size:12px;
	font-weight:bold;
}
.userlogin{
	padding-top:15px;
	padding-bottom:15px;
	text-indent:10px;
}
.userlogin .welcome{
	height:25px;
}
.userlogin .welcome strong{
	color:#FF6600;
}
.userlogin .userface{
	float:left;
	width:60px;
	height:60px;
	margin-bottom:6px;
	margin-right:6px;
}
.userlogin .mylink{
  width:125px;
  height:66px;
}
.userlogin .mylink ul li{
  float:left;
  line-height:18px;
}
.alinkRightXK
{margin-left:10px;padding:2px;}
.alinkRightXK a,.alinkRightXK a:visited{color:#000;text-decoration:none;background:url('http://www.lyge.cn/webs/images/66.gif') 0px 0px no-repeat;padding:3px 0px 0px 15px;}
.alinkRightXK a:hover{color:#cc0000;text-decoration:underline;}
